index_title=Apache Webserver
index_eroot= La directory root di Apache $1 non esiste. Se Apache &egrave; installato, correggi la <a href='$2'>configurazione del modulo</a> per impostare i percorsi corretti.
index_eserver=Il file eseguibile di Apache server $1 non esiste. Se hai Apache installato, correggi la <a href='$2'>configurazione del modulo</a> per usare il percorso corretto.
index_econf=Il file di configurazione di Apache $1 non esiste. Se hai Apache installato, correggi la <a href='$2'>configurazione del modulo</a> per usare il percorso corretto.
index_eports=La tua configurazione di Apache contiene più di 1 direttive $1. La versione corrente di Webmin non può gestire propriamente questa impostazione.
index_global=Configurazione Globale
index_virts=Server Virtuali
index_defserv=Default Server
index_defdesc1=Definisce le impostazioni di default per tutti gli altri server virtuali, e si prende in carico ogni richiesta non gestita.
index_any=Qualsiasi
index_default=Default
index_auto=Automatico
index_virt=Server Virtuale
index_vname=Gestisce il name-based server $1 all'indirizzo $2.
index_vdef=Elabora tutte le richieste non gestite da altri server virtuali.
index_defdesc2=Definisce le impostazioni di default per tutti gli altri server virtuali.
index_vport=Elabora tutte le richieste alla porta $1 non gestite da altri server virtuali.
index_vaddr=Gestisce tutte le richieste all'indirizzo $1.
index_vaddrport=Gestisce tutte le richieste all'indirizzo $1 nella porta $2.
index_type=Tipo
index_addr=Indirizzo
index_nv={Add name virtual server address (if needed)}
index_port=Porta
index_name=Nome Server 
index_root=Document Root
index_create=Crea un nuovo Server Virtuale
index_return=lista server
index_toomany=There are too many virtual servers on your system to display on one page
index_find=Trova i server dove
index_equals=equals
index_matches=matches
index_nequals=not equals
index_nmatches=not matches
index_clone=Copy directives from
index_noclone=Nowhere

cvirt_ecannot=Non hai i permessi per creare un server virtuale
cvirt_err=Creazione del server virtuale fallita
cvirt_eaddr1=Non hai inserito l'indirizzo
cvirt_eaddr2='$1' non è un indirizzo valido
cvirt_eport='$1' non è una porta valida
cvirt_ename='$1' non è uno username valido
cvirt_eroot1=Devi inserire una 'document root'
cvirt_eroot2=Creazione della directory '$1' fallita: $2
cvirt_eroot3=Non hai i permessi per utilizzare la directory radice '$1'
cvirt_etaken=Esiste gi&agrave; un server virtuale con lo stesso nome ed indirizzo

etype=Non hai i permessi per modificare le opzioni di questo tipo
efailed=Salvataggio di $1 fallito
apache_apply=Applica Modifiche
apache_stop=Ferma Apache
apache_start=Avvia Apache
auth_return=controllo di accesso
default_serv=default server
bytes=bytes

global_ecannot=Non hai i permessi per modificare le opzioni globali
global_mime=Lista tipi MIME globali
global_mimedesc=Clicca su un tipo MIME nella lista sottostante per modificarlo, o usa il link alla fine della pagina per aggiungere un nuovo tipo alla lista.
global_type=Tipo
global_ext=Estensioni
global_add=Aggiungi un nuovo tipo MIME
global_return=Tipi MIME

mime_ecannot=Non hai i permessi per modificare i tipi mime
mime_edit=Modifica tipo MIME
mime_add=Aggiungi tipo MIME
mime_header=Mappatura delle estensioni ai tipi MIME
mime_type=Tipo MIME
mime_ext=Estensioni
mime_err=Salvataggio del tipo MIME fallito
mime_etype='$1' non &egrave un tipo MIME valido

virt_ecannot=Non puoi modificare questo server virtuale
virt_title=Opzioni Server Virtuale 
virt_header=Per $1
virt_opts=Opzioni Server Virtuale
virt_conf=Configurazione Server 
virt_show=Mostra Direttive
virt_adddir=Crea Opzioni per Directory, File o Locazione
virt_type=Tipo
virt_Directory=Directory
virt_Files=Files
virt_Location=Posizione
virt_exact={Exact match}
virt_re={Match regexp}
virt_regexp=Regexp?
virt_path=Percorso
virt_return=indice del server 
virt_euser=Non hai i permessi per cambiare l'utente o gruppo per questo server virtuale.
virt_header2=$1 per $2

vserv_title=Configurazione Server Virtuale
vserv_ecannot=Non puoi modificare l'indirizzo di questo server virtuale
vserv_addr=Indirizzo
vserv_addrs=Addresses
vserv_port=Porta
vserv_any=Qualsiasi
vserv_default=Default
vserv_root=Document Root
vserv_name=Nome Server
vserv_delete=Elimina Server Virtuale
vserv_err=Salvataggio del server virtuale fallito
vserv_eaddr1=Non hai inserito l'indirizzo
vserv_eaddr2='$1' non &egrave; un indirizzo valido
vserv_eport='$1' non &egrave; una porta valida
vserv_eroot='$1' non &egrave; una valida document root
vserv_ename='$1' non &egrave un nome server valido
vserv_eaddrs=Non hai inserito gli l'indirizzo del server virtuale

show_title=Direttive
show_edit=Modifica direttiva di Apache
show_these=Manually edit directives
show_ok=Modifica

manual_title=Modifica Direttive
manual_header=Usa la casella sotto per modificare le direttive Apache in $1 che sono applicate a questo server virtuale, directory o file.
manual_ecannot=Non hai i permessi per modificare manualmente le direttive

dir_title=Opzioni per Directory 
dir_header=Per $1 su $2
dir_show=Mostra Direttive
dir_edit=Modifica Direttive
dir_opts=Applica le opzioni a ..
dir_Directory=Directory
dir_Files=Files
dir_Location=Posizione
dir_type=Tipo
dir_regexp=Regexp?
dir_exact={Exact match}
dir_re={Match regexp}
dir_path=Percorso
dir_return=indice directory
dir_header2=$1 per $2

type_0=Processi e Limiti
type_1=Rete e Indirizzi
type_2=Moduli Apache 
type_3=File di Log
type_4=Controllo di Accesso
type_5=Opzioni Documento
type_6=Tipi MIME
type_7=Gestione Errori
type_8=Utenti e Gruppi 
type_9=Varie
type_10=Alias e Redirezioni
type_11=Programmi CGI 
type_12=Indicizzazione Directory
type_13=Proxying
type_14=Opzioni SSL 
type_15=Perl
type_16=PHP
type_17=Host Virtuali Automatici

htaccess_title=File di Opzioni per directory 
htaccess_ecannot=Non puoi modificare i file htaccess
htaccess_desc=Opzioni per directory aggiuntive possono essere specificate in un file (solitamente chiamato <tt>.htaccess</tt>) in ogni directory. Le opzioni sono applicate a tutti i file di quella directory e a tutte le sottodirectory, a meno che non vi siano altri file di opzioni.
htaccess_create=Crea File di Opzioni
htaccess_find=Trova File di Opzioni
htaccess_auto=Automaticamente
htaccess_from=Da directory
htaccess_return=lista file opzioni
htaccess_edir='$1' non &egrave; una directory valida
htaccess_ecreate=Non hai i permessi per creare questo file di opzioni
htaccess_edelete=Non hai i permessi per eliminare questo file di opzioni

htindex_ecannot=Non hai i permessi per modificare questo file di opzioni
htindex_title=File di Opzioni per directory
htindex_delete=Elimina File
htindex_show=Mostra Direttive
htindex_edit=Edit Directives
htindex_opts=Opzioni per directory
htindex_file=Configurazione File
htindex_create=Crea Opzioni File
htindex_regexp=Regexp?
htindex_exact={Exact match}
htindex_re={Match regexp}
htindex_path=Percorso
htindex_header=Per $1
htindex_header2=$1 per il file di opzioni $2
htindex_return=indice del file di opzioni

htfile_title=Opzioni dei File
htfile_header=Per $1 in $2
htfile_show=Mostra Direttive
htfile_apply=Le opzioni si applicano a ..
htfile_header2=$1 per $2

reconfig_title=Ri-Configura i Moduli Conosciuti
reconfig_ecannot=Non hai i permessi per riconfigurare Apache
reconfig_ever=Non riesco a leggere la versione del server Apache $1. Controlla la <a href='$2'>Configurazione del modulo</a> per accertarti che sia il percorso corretto.
reconfig_desc1=La configurazione di Apache &egrave; cambiata, o non &egrave; stata ancora esaminata da Webmin. Sotto c'&egrave; una lista di utti i moduli Apache supportati da Webmin, con quelli attualmente installati selezionati. Puoi selezionare o deselezionare i moduli se la lista non &egrave; corretta. 
reconfig_desc2=Sotto c'&egrave; una lista di tutti i moduli Apache supportati da Webmin, con quelli attualmente installati selezionati. Se stai usando moduli caricati dinamicamente potresti aver bisogno di selezionare quelli che sono caricati dinamicamente. 
reconfig_desc3=Se non sai quali moduli sono supportati da Apache sul tuo sistema, premi Configura in quanto Webmin pu&ograve; solitamente risolvere automaticamente i moduli supportati.
reconfig_ok=Configura

defines_title=Modifica i Parametri Definiti
defines_ecannot=Non hai i permessi per modificare le definizioni httpd
defines_desc=Quando Apache &egrave; avviato, i parametri possono venirgli passati con la linea di comando <tt>-D</tt>. Siccome questi parametri possono influenzare quali direttive vengono usate nel tuo file di configurazione, Webmin deve sapere quali vengono passati ad Apache quando viene avviato. Inserisci i parametri usati dal tuo sistema nel campo testo sulla destra
defines_config=Notare che i seguenti parametri definiti sono gi&agrave; conosciuti : $1

authu_ecannot='$1' non &egrave; un file di testo utente permesso
authu_title=Lista Utenti
authu_header=Nel file $1
authu_header2=Gli Utenti dal file di testo $1
authu_none=Non ci sono utenti nel file di testo $1
authu_add=Aggiungi un nuovo utente
authu_return=lista utenti
authu_edit=Modifica Utente
authu_create=Crea Utente
authu_user=Username
authu_pass=Password
authu_enc=Criptato..
authu_plain=In chiaro..
authu_err=Salvataggio dell'utente fallito
authu_euser=Username non inserito
authu_euser2=Username non pu&ograve; contenere un :
authu_edup=Un utente chiamato '$1' esiste gi&agrave;
authu_sync=Queste opzioni ti permettono di configurare Webmin in modo che automaticamente aggiunga, aggiorni o elimini un utente da questo file di password quando un utente viene aggiunto, modificato o eliminato nel modulo <tt>Utenti e Gruppi</tt>.
authu_screate=Aggiunge un utente quando un utente Unix viene aggiunto
authu_sdelete=Elimina l'utente quando un utente Unix viene eliminato
authu_smodify=Modifica l'utente quando un utente Unix viene modificato

authg_ecannot='$1' non &egrave; un file dei gruppi permesso
authg_title=Lista Gruppi
authg_header=Nel file $1
authg_header2=Gruppi dal file di testo $1
authg_none=Nessun gruppo nel file di testo $1
authg_add=Aggiungi un gruppo
authg_return=lista gruppi
authg_edit=Modifica Gruppo
authg_create=Crea Gruppo
authg_group=Nome Gruppo
authg_mems=Membri
authg_dont=Non modificare
authg_set=Imposta a..
authg_err=Salvataggio del gruppo fallito
authg_euser=Nome gruppo non inserito
authg_euser2=Il nome del gruppo non pu&ograve; contenere una :
authg_edup=Un gruppo chiamato '$1' esiste gi&agrave;

stop_err=Chiusura di apache fallita
stop_ecannot=Non hai i permessi per chiudere apache
stop_epid=Apertura del file PID $1 fallita
stop_epid2=File PID $1 non valido
stop_esig=Invio segnale SIGTEMR al processo $1 fallito

start_err=Avvio di apache fallito
start_ecannot=Non hai i permessi per avviare apache
start_ecmd=$1 fallito : $2
start_eunknown=Ragione sconosciuta

restart_err=Applicazione modifiche fallita
restart_epid=Apertura del file PID $1 fallita
restart_epid2=File PID $1 non valido
restart_esig=Invio del segnale SIGHUP al processo $1 fallito
restart_eunknown=Ragione sconosciuta

acl_virts=Server virtuali che possono essere modificati da questo utente
acl_vall=Tutti i server
acl_vsel=Selezionati..
acl_defserv=Server di Default
acl_global=Pu&ograve; modificare le opzioni globali?
acl_htaccess=solo .htaccess
acl_create=Pu&ograve; creare server virtuali?
acl_vuser=Pu&ograve; modificare gli utenti dei server virtuali?
acl_vaddr=Pu&ograve; modificare gli indirizzi dei server virtuali?
acl_pipe=Pu&ograve; inviare i log ai programmi?
acl_stop=Pu&ograve; fermare ed avviare Apache?
acl_dir=Limita i file alla directory
acl_types=Tipi di direttive disponibili
acl_all=Tutte
acl_sel=Selezionate..

core_maxconc=Richieste concorrenti massime 
core_maxkeep={keepalives} massime per connessione
core_maxreq=Richieste massime per processo server
core_minspare=Minimum spare server processes
core_maxspare=Maximum spare server processes
core_initial=Initial server processes
core_emaxconc=Maximum concurrent requests must be an integer
core_emaxkeep=Maximum keepalives per connection must be an integer
core_emaxreq=Maximum requests per server process must be an integer
core_eminspare=Minimum spare server processes must be an integer
core_emaxspare=Maximum spare server processes must be an integer
core_einitial=Initial server processes must be an integer
core_default=Default
core_cpulimit=CPU resource limit
core_memlimit=Memory resource limit
core_proclimit=Process limit
core_cpulimit2=CPU resource limit
core_memlimit2=memory resource limit
core_proclimit2=process limit
core_slimit=Soft limit 
core_hlimit=Hard limit 
core_eslimit=$1 is not a valid soft $2
core_ehlimit=$1 is not a valid hard $2
core_dport=Default port:
core_address=Address
core_port=Port
core_listen=Listen on addresses and ports
core_eaddress='$1' is not a valid address
core_eport='$1' is not a valid port
core_eoneaddr=You must specify at least one address to listen on
core_edefport=Invalid default port
core_multi=Multiple requests per connection
core_ekeep='$1' is not a valid number of keepalives
core_ltwice=Lookup twice
core_keeptout=Keep-alive timeout
core_lqueue=Listen queue length
core_bufsize=TCP send buffer size
core_admin=Server admin email address
core_rtout=Request timeout
core_bhostname=Use hostname supplied by browser
core_lookup=Lookup hostnames
core_useauth=Do RFC1413 user lookups
core_altnames=Alternate virtual server names
core_hostname=Server hostname
core_virtaddr=Addresses for name virtual servers
core_ekeeptout=Keep-alive timeout must be an integer
core_elqueue=Listen queue length must be an integer
core_ebufsize=TCP send buffer size must be an integer
core_ertout=Request timeout must be an integer
core_ehostname=Invalid server hostname
core_osdefault=OS Default
core_noadmin=None
core_auto=Automatic
core_evirtaddr='$1' is not a valid address for name virtual servers
core_auth=Authentication options
core_mime=MIME types and encodings
core_indexing=Indexing and index files
core_hostacc=Hostname access control
core_diropts=Directory options
core_filesel=Selected below...
core_execcgi=Execute CGI programs
core_flink=Follow symbolic links
core_inclexe=Server-side includes and execs
core_incl=Server-side includes
core_genind=Generate directory indexes
core_genmview=Generate Multiviews
core_flinkmatch=Follow symbolic links if owners match
core_optsel=Selected below..
core_enable=Enable
core_disable=Disable
core_optfile=Per-directory options file
core_overr=Options file can override..
core_genmd5=Generate MD5 digests
core_docroot=Document root directory
core_eoptfile=Only one options file is allowed
core_enoopt=No options file entered
core_enodoc=Document root '$1' does not exist
core_sigemail=Email address
core_signame=Server name
core_signone=None
core_virtpath=Virtual server path
core_footer=Error message footer
core_evirtpath=Virtual server path must start with a /
core_defmime=Default MIME Type
core_edefmime=Default MIME type must be in the form type/subtype
core_realm=Authentication realm name
core_authtype=Authentication type
core_authall=All access controls
core_authany=Any access control
core_authlog=Restrict access by login
core_satisfy=Clients must satisfy
core_salone=Standalone
core_inetd=Run from inetd
core_verosmod=Version and OS and modules
core_veros=Version and OS
core_ver=Version only
core_coredir=Core dump directory
core_lockfile=Server lock file
core_maxbody=Maximum request body size
core_maxhead=Maximum headers in request
core_maxshead=Maximum request header size
core_maxline=Maximum request line size
core_pid=Server PID file
core_memsco=Shared memory scoreboard file
core_exec=Server execution
core_header=Server HTTP header
core_ecore=Invalid core dump directory
core_elock=Invalid lock file
core_ebody=Invalid request body size
core_ehead=Invalid number of headers
core_eshead=Invalid header size
core_eline=Invalid request line size
core_epid=Invalid PID file
core_escore=Invalid scoreboard file
core_sroot=Server root
core_group=Group name
core_gid=Group ID
core_user=User name
core_uid=User ID
core_asgroup=Run as Unix group
core_asuser=Run as Unix user
core_euid='$1' is not a valid group ID
core_egid='$1' is not a valid user ID
core_tourl=Goto URL..
core_mesg=Show message..
core_error=Error code
core_resp=Response
core_urlmsg=URL or message
core_custom=Custom error responses
core_eerror='$1' is not a valid error code
core_eurl='$1' is not a valid URL
core_syslog=System Log
core_filelog=File 
core_proglog=Program 
core_errfile=Error log file
core_logto=Error log to
core_efilelog=Invalid error log file
core_edirlog=Error log file is not under the allowed directory
core_efilemiss=Missing error log file
core_eprogmiss=Missing error log program
core_eperm=You are not allowed to pipe logs to programs
core_allmod=All modules
core_selmod=Selected modules..
core_actmod=Active modules
core_option=Option
core_setdir=Set for directory
core_merge=Merge with parent
core_users=Only these users
core_groups=Only these groups
core_allusers=All valid users
core_none=None
core_all=All
core_product=Product only

mod_negotiation_cache=Cache content-negotiated documents?
mod_negotiation_pri=Language priority for multi-views
mod_negotiation_def=Default
mod_negotiation_epri=Missing language priorities

mod_cgi_logname=CGI Script log
mod_cgi_none=None
mod_cgi_elogname=Invalid CGI script log file
mod_cgi_logsize=Maximum CGI log size
mod_cgi_default=Default
mod_cgi_elogsize=CGI log size must be an integer
mod_cgi_post=Maximum logged post data size
mod_cgi_epost=Post data size must be an integer
mod_cgi_eunder=CGI script log is not under the allowed directory

mod_alias_from=From
mod_alias_to=To
mod_alias_status=Status
mod_alias_efrom='$1' is not a valid $2
mod_alias_edest='$1' is not a valid $2 destination
mod_alias_alias=Document directory aliases
mod_alias_alias2=dokument alias
mod_alias_regexp=Regexp document directory aliases
mod_alias_regexp2=regexp document alias
mod_alias_redir=URL redirects
mod_alias_redir2=URL redirect
mod_alias_rredir=Regexp URL redirects
mod_alias_rredir2=regexp URL redirect
mod_alias_tredir=Temporary URL redirects
mod_alias_tredir2=temporary URL redirect
mod_alias_predir=Permanent URL redirects
mod_alias_predir2=permanent URL redirect
mod_alias_cgi=CGI directory aliases
mod_alias_cgi2=CGI directory alias
mod_alias_rcgi=Regexp CGI directory aliases
mod_alias_rcgi2=regexp CGI directory alias
mod_alias_estatus='$1' is not a valid status

mod_proxy_proxy=Act as proxy server?
mod_proxy_req=Requests
mod_proxy_forw=Forward to
mod_proxy_all=All
mod_proxy_match=Matching..
mod_proxy_pass=Requests to pass to another proxy
mod_proxy_local=Local URL path
mod_proxy_remote=Remote URL
mod_proxy_map=Map local to remote URLs
mod_proxy_block=Block requests to domains
mod_proxy_eblock=No domains given to block
mod_proxy_type=Type
mod_proxy_noproxy=No proxy for..
mod_proxy_nopass=Don't pass requests to another proxy for
mod_proxy_nodomain=Domain for requests with no domain
mod_proxy_none=None
mod_proxy_enodomain=Invalid default domain
mod_proxy_connect=Ports to which CONNECT is allowed
mod_proxy_default=Default
mod_proxy_econnect=Invalid CONNECT ports
mod_proxy_dir=Cache directory
mod_proxy_edir=Invalid cache directory name
mod_proxy_size=Cache size
mod_proxy_esize=Invalid cache size
mod_proxy_garbage=Cache garbage collection interval
mod_proxy_nogc=Never
mod_proxy_hours=hours
mod_proxy_egarbage=Invalid cache garbage collection interval
mod_proxy_maxexp=Cached file maximum expiry time
mod_proxy_emaxexp=Invalid cached file maximum expiry time
mod_proxy_expfac=Cached file expiry time factor
mod_proxy_eexpfac=Invalid cached file expiry time factor
mod_proxy_levels=Cache directory levels
mod_proxy_elevels=Invalid number of cache directory levels
mod_proxy_length=Cache directory name length
mod_proxy_elength=Invalid cache directory name length
mod_proxy_defexp=Cache default expiry time
mod_proxy_edefexp=Invalid default expiry time
mod_proxy_finish=Finish and cache transfer after
mod_proxy_efinish=Invalid transfer percentage
mod_proxy_nocache=Domains not to cache
mod_proxy_none2=None
mod_proxy_none3=None
mod_proxy_enocache=No domains not to cache given
mod_proxy_erequest='$1' is not a valid request
mod_proxy_epurl='$1' is not a valid proxy URL
mod_proxy_elurl='$1' is not a valid local URL path
mod_proxy_erurl='$1' is not a valid remote URL
mod_proxy_eip='$1' is not a valid IP address
mod_proxy_ehost='$1' is not a valid hostname
mod_proxy_edomain='$1' is not a valid domain
mod_proxy_enet='$1' is not a valid network
mod_proxy_enetbit='$1' is not a valid network/bits pair
mod_proxy_eunder=Cache directory is not under the allowed directory
mod_proxy_rurl=Remote URL
mod_proxy_lurl=Local URL path
mod_proxy_headers=Map remote Location: headers to local
mod_proxy_ip=IP address
mod_proxy_host=Hostname
mod_proxy_domain=Domain
mod_proxy_net=IP network
mod_proxy_netbit=Network/bits

mod_log_agent_default=Default
mod_log_agent_file=File..
mod_log_agent_program=Program..
mod_log_agent_log=Browser log file
mod_log_agent_efile=$1 is not a valid agent log filename

mod_log_config_common=Common Log Format
mod_log_config_named=Named log formats
mod_log_config_nick=Nickname
mod_log_config_format=Format
mod_log_config_deflog=Default log format
mod_log_config_default=Default
mod_log_config_write=Write to
mod_log_config_filprog=File or program
mod_log_config_file=File..
mod_log_config_program=Program..
mod_log_config_log=Access log files
mod_log_config_enick='$1' is not a valid nickname
mod_log_config_eformat=No log format given for $1
mod_log_config_enofilprog=Missing log filename or program
mod_log_config_efilprog='$1' is not an allowed log filename or program
mod_log_config_eifset='If set' option cannot be used with the default log format

mod_log_referer_default=Default
mod_log_referer_file=File..
mod_log_referer_program=Program..
mod_log_referer_log=Referer log file
mod_log_referer_nolog=Don't log references from
mod_log_referer_elog=$1 is not a valid referer log filename
mod_log_referer_edir=referer log is not under the allowed directory

mod_status_msg=Display extended status information

mod_mime_ext=Extensions
mod_mime_xtype=Extra MIME types
mod_mime_mtype=MIME type
mod_mime_chandl=Content handlers
mod_mime_cencs=Content encodings
mod_mime_cenc=Content encoding
mod_mime_clangs=Content languages
mod_mime_clang=Content language
mod_mime_defmime=Treat all files as MIME type
mod_mime_real=Real type
mod_mime_etype=Invalid MIME type
mod_mime_pass=Pass all files to handler
mod_mime_file=MIME types file
mod_mime_default=Default
mod_mime_ignhand=Ignore handlers for extensions
mod_mime_none=None
mod_mime_xchars=Extra character sets
mod_mime_einvalid='$1' is not a valid $2
mod_mime_eext=No extensions given for $1 $2
mod_mime_type=Type
mod_mime_handler=Handler
mod_mime_enc=Encoding
mod_mime_lang=Language
mod_mime_chars=Charset
mod_mime_igntype=Ignore MIME types for extension
mod_mime_ignenc=Ignore encodings for extension

mod_setenvif_header=Header
mod_setenvif_match=Match
mod_setenvif_case=Match case
mod_setenvif_var=Variable
mod_setenvif_value=Value
mod_setenvif_txt=Variables set based on request headers
mod_setenvif_eheader=Invalid request header '$1'
mod_setenvif_eregex=Invalid regular expression '$1'
mod_setenvif_evar=Invalid variable name '$1'
mod_setenvif_clear=Clear

mod_userdir_default=Default
mod_userdir_all=All users accessible
mod_userdir_except=All users except
mod_userdir_dir=User WWW directory

mod_imap_action=Action on incorrect use of imagemaps
mod_imap_default=Default
mod_imap_godefurl=Go to default URL
mod_imap_form=Show formatted menu
mod_imap_semiform=Show semi-formatted menu
mod_imap_unform=Show unformatted menu
mod_imap_disperr=Display server error
mod_imap_donoth=Do nothing
mod_imap_goimap=Go to imagemap URL
mod_imap_goref=Go to referring URL
mod_imap_gourl=Go to URL...
mod_imap_defact=Default action for imagemaps
mod_imap_default2=Default
mod_imap_root=Server root
mod_imap_imapurl=Imagemap URL
mod_imap_refurl=Referring URL
mod_imap_url=URL...
mod_imap_defbase=Default base for imagemaps
mod_imap_eurl='$1' is not a valid URL

mod_speling_autocorr=Automatically correct misspelled URLs?
mod_speling_default=Default

mod_actions_mime=Handler / MIME type
mod_actions_cgiurl=CGI script URL
mod_actions_mimecgi=Handler or MIME type CGI actions
mod_actions_http=HTTP method
mod_actions_cgi=CGI script
mod_actions_httpcgi=HTTP method CGI actions
mod_actions_emime='$1' is not a valid handler or MIME type
mod_actions_ecgi='$1' is not a valid CGI script
mod_actions_enometh=No method chosen for CGI script '$1'

mod_include_incl=Process includes on files with execute bit?
mod_include_set=Yes and set last-modified date
mod_include_default=Default

mod_dir_txt=Directory index files

mod_autoindex_default=Default
mod_autoindex_asc=Ascending
mod_autoindex_descend=Descending
mod_autoindex_name=Name
mod_autoindex_date=Date
mod_autoindex_size=Size
mod_autoindex_desc=Description
mod_autoindex_sort=Sort directory index by

browsermatch_regexp=Browser regex
browsermatch_case=Match case?
browsermatch_var=Set variable
browsermatch_value=Value
browsermatch_txt=Variables set based on browser type
browsermatch_evar=Invalid variable name '$1'
browsermatch_clear=Clear

autoindex_fname=Filename
autoindex_mime=MIME type
autoindex_enc=Encoding
autoindex_icon=Icon
autoindex_alt=Alt text
autoindex_match=Match by
autoindex_fte=Filenames, types or encodings
autoindex_diricon=Directory index icons
autoindex_deficon=Directory index default icon
autoindex_default=Default
autoindex_edeficon=Invalid default icon URL
autoindex_diralt=Directory index ALT tags
autoindex_desc=Description
autoindex_fnames=Filenames
autoindex_dirdesc=Directory index descriptions
autoindex_fancy=Display fancy directory indexes
autoindex_htmltitle=Display HTML title as description
autoindex_iheight=Icon height
autoindex_iwidth=Icon width
autoindex_sort=Allow user sorting of columns
autoindex_fildesc=Show file descriptions
autoindex_htags=Output HTML header tags
autoindex_mtime=Show last modified times
autoindex_size=Show file sizes
autoindex_iconlink=Include icon in link
autoindex_fwidth=Filename width
autoindex_dwidth=Description width
autoindex_dirfirst=Display directories first
autoindex_default2=Default
autoindex_select=Selected below...
autoindex_default3=Default
autoindex_pixels=pixels
autoindex_chars=chars
autoindex_diropt=Directory index options
autoindex_dirhead=Directory index header file
autoindex_default4=Default
autoindex_edirhead=Invalid index header filename
autoindex_dirfoot=Directory index footer file
autoindex_edirfoot=Invalid index footer filename
autoindex_ignore=Files to ignore in directory index
autoindex_eiconurl='$1' is not a valid icon url
autoindex_emiss=Missing $1 for $2
autoindex_emissquot=Missing $1 for '$2'
autoindex_enodesc=No description for file $1
autoindex_enofile=No files for description '$1'
autoindex_eiconsize='$1' is not a valid icon size
autoindex_ewidth='$1' is not a valid width

mod_mime_magic_file=MIME magic numbers file
mod_mime_magic_none=None
mod_mime_magic_efile=Invalid MIME magic numbers filename

mod_env_var=Variable
mod_env_value=Value
mod_env_pass=Pass through
mod_env_clear=Clear
mod_env_set=Set to..
mod_env_cgivar=Environment variables for CGI scripts
mod_env_passall=Pass all environment variables to CGIs
mod_env_default=Default
mod_env_evar='$1' is not a valid variable name
mod_env_evalue='$1' is not a valid variable value

mod_access_order=Access checking order:
mod_access_denyallow=Deny then allow
mod_access_allowdeny=Allow then deny
mod_access_mutual=Mutual failure
mod_access_default=Default
mod_access_action=Action
mod_access_cond=Condition
mod_access_all=All requests
mod_access_host=Request from host...
mod_access_ip=Request from IP..
mod_access_pip=Request from partial IP..
mod_access_mask=Request from net/netmask..
mod_access_cidr=Request from net/CIDR..
mod_access_var=If variable is set..
mod_access_allow=Allow
mod_access_deny=Deny
mod_access_restr=Restrict access
mod_access_eip='$1' is not a valid IP address
mod_access_epip='$1' is not a valid partial IP address
mod_access_emask='$1' is not a valid network/netmask pair
mod_access_ecidr='$1' is not a valid network/CIDR pair
mod_access_evar='$1' is not a valid variable name

mod_auth_ufile=User text file
mod_auth_uedit=Edit users
mod_auth_gfile=Group text file
mod_auth_gedit=Edit groups
mod_auth_pass=Pass failures to next module?
mod_auth_auth=Text file authentication
mod_auth_eudir=User text file is not under the allowed directory
mod_auth_egdir=Group text file is not under the allowed directory
mod_auth_eufile=Invalid user text file name
mod_auth_egfile=Invalid group text file name

mod_auth_dbm_ufile=User DBM file
mod_auth_dbm_gfile=Group DBM file
mod_auth_dbm_pass=Pass failures to next module?
mod_auth_dbm_auth=DBM file authentication
mod_auth_dbm_eufile=Invalid user DBM file name
mod_auth_dbm_egfile=Invalid group DBM file name

mod_cern_meta_process=Process header metafiles
mod_cern_meta_dir=Subdirectory for header metafiles
mod_cern_meta_default=Default
mod_cern_meta_edir=Invalid metafile subdirectory name
mod_cern_meta_suffix=File suffix for header metafiles
mod_cern_meta_default2=Default
mod_cern_meta_esuffix=Invalid metafile suffix

mod_ssl_enable=Enable SSL?
mod_ssl_proto=SSL protocols
mod_ssl_cfile=Certificate/private key file
mod_ssl_default=Default
mod_ssl_ecfile=Missing certificate/private key file
mod_ssl_kfile=Private key file
mod_ssl_ekfile=Missing private key file
mod_ssl_clcert=Client SSL certificate
mod_ssl_nreq=Not required
mod_ssl_opt=Optional
mod_ssl_req=Required
mod_ssl_optca=Optional no CA
mod_ssl_cdepth=Client certificate depth
mod_ssl_ecdepth=Certificate depth must be an integer
mod_ssl_log=SSL log file
mod_ssl_elog=Missing SSL log file
mod_ssl_onlyssl=Allow SSL access only

log_global=Changed global $1 options
log_virtc=Created server $1
log_virts=Reconfigured server $1
log_virtd=Deleted server $1
log_virtm=Manually edited server $1
log_virt=Changed $1 in server $2
log_dirc=Created directory $1
log_dirc_l=Created directory $1 in server $2
log_dirs=Changed directory $1
log_dirs_l=Changed directory $1 in server $2
log_dird=Deleted directory $1
log_dird_l=Deleted directory $1 in server $2
log_dirm=Manually edited directory $1
log_dirm_l=Manually edited directory $1 in server $2
log_dir=Changed $1 in directory $2
log_dir_l=Changed $1 in directory $2 in server $3
log_htaccessc=Created options file $1
log_htaccessd=Deleted options file $1
log_htaccessm=Manually edited options file $1
log_htaccess=Changed $1 in options file $2
log_filesc=Created file options for $1
log_filesc_l=Created file options for $1 in file $2
log_filess=Changed file options for $1
log_filess_l=Changed file options for $1 in file $2
log_filesd=Deleted file options for $1
log_filesd_l=Deleted file options for $1 in file $2
log_filesm=Manually edited file options for $1
log_filesm_l=Manually edited file options for $1 in file $2
log_files=Changed $1 in file options for $2
log_files_l=Changed $1 in file options for $2 in file $3
log_mime_modify=Modified MIME type $1
log_mime_create=Added MIME type $1
log_defines=Changed defined parameters
log_reconfig=Reconfigured known modules
log_start=Started webserver
log_stop=Stopped webserver
log_apply=Applied changes

search_title=Find Servers
search_notfound=No matching virtual servers found

mod_php_value=PHP Configuration Values
mod_php_flag=PHP Configuration Flags
mod_php_name_header=Setting
mod_php_value_header=Value
mod_php_ename='$1' is an invalid name
mod_php_evalue='$1' is an invalid value for $2

mod_vhost_alias_root=Automatic virtual host root
mod_vhost_alias_ip=Use IP address instead of hostname?
mod_vhost_alias_none=None
mod_vhost_alias_script=Automatic virtual host cgi-bin
mod_vhost_alias_eroot=Missing or invalid virtual host root
mod_vhost_alias_escript=Missing or invalid virtual host cgi-bin

